Skip to main content
GET
/
api
/
v1
/
brief-forms
/
{form_id}
/
canvas-node
Get Canvas Node
curl --request GET \
  --url https://api.example.com/api/v1/brief-forms/{form_id}/canvas-node \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "field_count": 123,
  "status": "<string>",
  "current_version": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

form_id
string<uuid>
required

Response

Successful Response

Form summary data shaped for canvas node rendering.

id
string<uuid>
required
name
string
required
field_count
integer
required
status
string
required
current_version
integer
required